error installing windows defender  
Author Message
pixelninja





PostPosted: Tue Feb 14 08:09:27 CST 2006 Top

WindowsMe >> error installing windows defender

I am getting the following error when installing the windows defender
program. I have Windows 2000 SP4 with all the latest windows updates
applied.

Windows Defender -- This software requires GDI+. Please load the Windows
2000 Security Software PreRequisite Pack

Any help appreciated

Windows OS337  
 
 
Mike





PostPosted: Tue Feb 14 08:09:27 CST 2006 Top

WindowsMe >> error installing windows defender Two small points.
1) This is a support group for those running Win Me rather than Windows
2000. WD cannot be installed on any Win 9x system.
2) May I suggest that you post details of your Windows Defender problems
to a newsgroup supporting WD found at
http://www.microsoft.com/athome/security/spyware/software/newsgroups/reader/default.mspx?dg=microsoft.private.security.spyware.general&lang=en&cr=US&r=33d293cc-19b6-404b-865b-565a738or7f.
I'm not certain whether nntp access has been set up for these groups.

Note I see that others are reporting similar problems with WD beta 2 and
W2K SP4
(http://www.microsoft.com/athome/security/spyware/software/newsgroups/reader/default.mspx?&lang=en&cr=US&guid=&sloc=en-US&dg=microsoft.private.security.spyware.general&p=1&tid=0265eeb3-c0e4-4f7d-a99c-9f49ff32ec9f).
--
Mike Maltby





> I am getting the following error when installing the windows defender
> program. I have Windows 2000 SP4 with all the latest windows updates
> applied.
>
> Windows Defender -- This software requires GDI+. Please load the
> Windows 2000 Security Software PreRequisite Pack
>
> Any help appreciated